@charset "utf-8";
/* CSS Document */
#footer-community .si-light {
	color: #111111 !important;
}
#footer-community .si-dark {
    background-color: #111111;
}
#copyrights .container.border-top {
	border-color: rgba(210,210,210,0.5);
}
@media (max-width: 575.98px) {
	#footer-logo img {
		max-width: 200px;
	}
}

#footer.footer-01 .title-bottom-border h2, #footer.footer-01 .title-bottom-border .h2 {
	font-size: 1.0625rem;
}
.footer-01 .social-icon {
	height: 35px;
	width: 35px;
	line-height: 33px !important;
	font-size: 1rem;
}
.footer-01 .social-icon:hover i:first-child { margin-top: -33px; }
@media (min-width: 1200px) {
	.footer-01 .widget_links {
		width: 120px;
	}
}
